Package: groovy.org.codenarc.rule.formatting

## [Groovy] Class BracesForMethodAstVisitor

- groovy.org.codenarc.rule.formatting.BracesForMethodAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitConstructorOrMethod(org.codehaus.groovy.ast.MethodNode node, boolean isConstructor)`

- - ### Method Detail

    - #### @Override void visitConstructorOrMethod(org.codehaus.groovy.ast.MethodNode node, boolean isConstructor)